<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_flow_record_trigger">
    <sys_flow_record_trigger action="INSERT_OR_UPDATE">
        <active>false</active>
        <condition table="x_pisn_bh_idea">^EQ<item endquery="true" field="" goto="false" newquery="false" operator="=" or="false" value=""/>
        </condition>
        <name/>
        <on_delete>false</on_delete>
        <on_insert>true</on_insert>
        <on_update>false</on_update>
        <run_when_setting/>
        <run_when_user_list/>
        <run_when_user_setting/>
        <sys_class_name>sys_flow_record_trigger</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-19 10:45:26</sys_created_on>
        <sys_id>84aa7209db842b0027fb8a8b3a9619c2</sys_id>
        <sys_mod_count>7</sys_mod_count>
        <sys_name/>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_flow_record_trigger_84aa7209db842b0027fb8a8b3a9619c2</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-21 07:03:48</sys_updated_on>
        <table>x_pisn_bh_idea</table>
    </sys_flow_record_trigger>
</record_update>
